Product comparison · 2 modems

NETGEAR DM111P-100EES modem vs TP-Link TD-W8901N modem

Add a product
  • 8specifications compared
  • 5differ
  • 3identical
  • 20known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the NETGEAR DM111P-100EES modem (4 vs 1). The NETGEAR DM111P-100EES modem has 18 mm more depth than the TP-Link TD-W8901N modem (146 mm vs 128 mm). The TP-Link TD-W8901N modem has 5.5 mm more height than the NETGEAR DM111P-100EES modem (35 mm vs 29.5 mm).

  • Ethernet LAN (RJ-45) ports
    • DM111P-100EES modem:1
    • TD-W8901N modem:4
  • Depth
    • DM111P-100EES modem:146 mm
    • TD-W8901N modem:128 mm
  • Height
    • DM111P-100EES modem:29.5 mm
    • TD-W8901N modem:35 mm
  • Width
    • DM111P-100EES modem:96 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DM111P-100EES, TD-W8901N
28 specifications
A

NETGEAR

DM111P-100EES modem

Model DM111P-100EES

View product
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers14
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements1 differ
Compatible operating systemsDiffersWindows Vista/XP/2000, Me, Mac OSMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers146 mm128 mm
HeightDiffers29.5 mm35 mm
WidthDiffers96 mm182 mm
WeightKnown for one190 gUnknown — not stated by the source
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Technical detailsidentical
Weight (imperial)Known for one0.191 kg (0.42 lbs)Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons